/* base font size for PC Netscape 4 browsers only */

/* This will remove select borders for links in IE browsers */
a:focus { outline:none; }
area:focus { outline:none; }

body, td{
  font-family: verdana, arial, helvetica, san-serif;
  font-size: 7.5pt;
}

a:visited { color:#990000; }
a:hover { color: #ff0000; }

a {
  color:#990000;
  text-decoration: underline;
}

/* used for [i] inline definition --> see standards documentation */

a.info:visited { color: green; }
a.info:hover { color: red; }

a.info {
  color: blue;
  text-decoration: none;
}

a.nav:visited { color: #000000; }
a.nav:hover { color: #ff0000;}

a.nav {
  color: #000000;
  font-size: 7.5pt;
  font-weight: bold;
  text-decoration: none;
}

a.orange:visited {color:#ff9900;}
a.orange:hover {color:#ffffff;}

a.orange {
  color: #ff9900;
  font-weight: normal;
  text-decoration: none;
}

a.orangeBold:visited {color:#ff9900;}
a.orangeBold:hover {color:#ffffff;}

a.orangeBold {
  color: #ff9900;
  font-weight: bold;
  text-decoration: none;
}

a.home:visited {color:#ffffff;}
a.home:hover {color:#E9500E;}

a.home {
  color: #ffffff;
  font-size: 10.5pt;
  font-weight: bold;
  text-decoration: none;
}

a.white:visited {color:#ffffff;}
a.white:hover {color:#cc3300;}

a.white {
  color: #ffffff;
  font-weight: normal;
  text-decoration: none;
}

a.whiteNav:visited {color:#ffffff;}
a.whiteNav:hover {color:#ff0000;}

a.whiteNav {
  color: #ffffff;
  font-weight: normal;
  text-decoration: none;
}
.caption {
  font-style: italic;
}

.disclaimer {
  font-style: italic;
}

.headline {
  font-weight: bold;
  font-size: 11.5pt;
}

.subhead {
  font-weight: bold;
  font-size: 9.5pt;
}

.form{
	font-family: arial, sans-serif;
  font-size: 7.5pt;
}

.whiteFont{
  color: #ffffff;
  font-family: verdana, arial, helvetica, san-serif;
  font-size: 7.5pt;
}

.whiteHeadline{
  color: #ffffff;
  font-family: verdana, arial, helvetica, san-serif;
  font-weight: bold;
  font-size: 10pt;
}

a.redNav:visited { color:#990000; }
a.redNav:hover { color:#ff0000;}

a.redNav {
  color: #990000;
  font-size: 7.5pt;
  text-decoration: none;
}

a.grayNav:visited { color:#999999; }
a.grayNav:hover { color:#ff0000;}

a.grayNav {
  color: #999999;
  font-size: 7.5pt;
  text-decoration: none;
}

.grayFont{
  color: #999999;
  font-family: verdana, arial, helvetica, san-serif;
  font-size: 7.5pt;
}

a.performaceWhite:visited { color:#ffffff; }
a.performaceWhite:hover { color:#ffffff;}

a.performaceWhite{
  color:#ffffff;
  font-weight: normal;
  text-decoration: none;
}

a.performaceRed:visited { color:#ff0000; }
a.performaceRed:hover { color:#ff0000;}

a.performaceRed {
  color:#ff0000;
  font-weight: normal;
  text-decoration: none;
}

.dodgeBackground{
  background-color: #ffffff;
  background-image: url(/carryover/img/background.gif);
	background-repeat: repeat-x;
}

.redTitle{
  font-family: Verdana, san-serif;
  font-size:7.5pt;
  color: #76120D;
  font-weight: bold;
  text-decoration:none;
}

a.footerNav:visited {color:#ffffff;}
a.footerNav:hover {color:#ffffff;}

a.footerNav {
  color: #ffffff;
  font-size: 7.5pt;
  font-weight: bold;
  text-decoration: none;
}

a.vehicleNavOff:visited {color:#ff0000;}
a.vehicleNavOff:hover {color:#ff0000;}

a.vehicleNavOn{
  color: #ff0000;
  font-size: 7.5pt;
  font-weight: bold;
  text-decoration: none; 
}

a.vehicleNavOff:visited {color:#000000;}
a.vehicleNavOff:hover {color:#ff0000;}

a.vehicleNavOff{
  color: #000000;
  font-size: 7.5pt;
  font-weight: bold;
  text-decoration: none;
}

.vehicleName{
  font-family: verdana, arial, helvetica, san-serif;
  font-weight: 900;
  font-size: 19pt;
}

.vehicleHeadLine{
  font-weight: 900;
  font-size: 14pt;
}

a.vehicleLinkText:visited {color:#000000;}
a.vehicleLinkText:hover {color:#ff0000;}

a.vehicleLinkText{
  color: #000000;
  font-weight: bold;
  font-size: 9.5pt;
  text-decoration: none; 
}

.dealerBreakLine{
  background: #707070;
}

#mainImage {
 position:absolute;
 visibility:visible;
 top:59;
 left:168;
 z-index:102;
}

.dealerBack{
     background:url('/carryover/nav/left_nav/find_a_dealer.gif') no-repeat;
}

/*
Header styles

#header {
	width: 755px;
	background-color: #989272;
	border-bottom: 1px solid #6D6D60;
	background: url("/carryover/img/header_nav_backer.gif") no-repeat;
}

#header_inner {
	width: 755px;
	height: 59px;
}

#logo_holder {
	width: 149px;
	float: left;
}

#header_right_holder{
	text-align: right;
	width: 574px;
	float: right;
}


#top_links {
	text-transform: uppercase;
	height: 19px;
	float:left;
  padding: 0px 0px 0px 0px;
}


#top_links a, #top_links a:visited {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 9px;
	padding: 0 4 0 8px;
	text-decoration: none;
	line-height: 19px;

}

#top_links a:hover {
	text-decoration: underline;
}


#search{
	width: 248px;
	float:right;
}

* html #search {
	width: 252px;
}

#search_title{
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 9px;
	width:30px;
	margin: 17 0 0 0;
	float:left;
}

* html #search_title{
	margin: 17 0 0 0;
}


#search_holder {
	text-align: left;
	width: 190px;
	height: 13px;
	padding: 0;
	margin: 16 4 0 10;
	margin-bottom: 5px;
	border: 1px solid #000000;
	background-color: #6b0400;
	float:right;
	font-weight: bold;
	font-size: 11px;
	white-space: nowrap;
}

#search_holder form {
margin: 0;
padding: 0;
}

* html #search_holder {
	margin: 14 4 0 10;
	float:none;
}

#search_holder a, #search_holder a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

#search_holder a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#search_field {
	padding: 0 0 0 3px;
	width: 160px;
	font-family: Arial;
	color: 333333;
	font-size: 10px;
	border: 0px;
}

#top_tabs {
	text-transform: uppercase;
	height: 19px;
	width: 280px;
	float:left;
	margin: 14 0 0 0;
}

* html #top_tabs {
	margin: 13 0 0 0;
}

#top_tabs a, #top_tabs a:visited {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 9px;
	padding: 0 10 0 25px;
	text-decoration: none;
	line-height: 19px;

}

#top_tabs a:hover {
	text-decoration: underline;
}

.top_menu_arrow{
	padding: 0 2 0 0px;
	background: url("/carryover/img/list_arrow_down.gif") center right no-repeat;
	
}

.top_go_btn {
	width: 30px;
	padding: 0 0 0 8px;
	color: #FFFFFF;
	font-size: 9px;
	text-transform: uppercase;
}

.divider{
	color: #FFFFFF;
	font-weight: bold;
	margin: 2 2 2 2;
}*/


/*
Footer styles

#global_footer {
float: none;
	margin: 10 0 0 168px;
	width: 587px;
	text-align: center;
  clear: both;
}

#footer_links {
	width: 547px;
	margin: 10 0 3 20px;
	padding-top: 5px;
	border-top: 1px solid #D5D5D5;
}

* html #footer_links {
	margin: 10 0 5 20px;
}

#footer_links a, #footer_links a:visited {
	font-family: arial;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	padding: 0 17 0 17px;
}

#footer_links a:hover {
	color: #666666;
	text-decoration: none;
}

.footer_legal {
	margin-top: 5px;
	font-size: 9px;
	font-family: arial;
	color: #999999;
}
#disclaimer_holder {
	margin: 10 0 0 188px;
	padding:20 0 0 0px;
	width:585;
	font-size: 9px;
	font-family: arial;
	font-style: italic;
	color: #999999;
}*/

/*
Vehicle awards
*/
#vehicle_awards { 
	margin: 35px 10px;
	padding: 0;
	width: 355px;
}

#vehicle_awards caption, #vehicle_awards thead { display: none; }

#vehicle_awards td {	
	padding: 5px;
	vertical-align: middle;
	font-weight: bold;
}

#vehicle_awards img {
	display: block;
	margin: 0 auto;
}







/********************************************************* CARRYOVER **************************************************************/
#signup_header {
	padding: 5px;
	background: #FFF;
	}
.brand_menu_link, .brand_menu_name {
	font-size: 11px;
	}
	


